=== debian/changelog ===
python-rst2ansi (0.1.5-4) unstable; urgency=medium

  * Team upload.
  * Add a patch to remove unused imports, to fix build with Docutils 0.22.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 25 Sep 2025 00:54:30 +0300

python-rst2ansi (0.1.5-3) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #1093736)

 -- Boyuan Yang <byang@debian.org>  Tue, 21 Jan 2025 21:07:51 -0500

python-rst2ansi (0.1.5-2) unstable; urgency=medium

  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Sat, 27 Apr 2024 22:21:33 -0400

python-rst2ansi (0.1.5-1) unstable; urgency=medium

  * Initial packaging. (Closes: #1067713)
  * Fix license information.

 -- Boyuan Yang <byang@debian.org>  Sat, 20 Apr 2024 21:17:15 -0400
