=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	# Need package to be installed, should be moved to autopkgtest
	#cram3 test -v
